{
  "id": "fvtt-donjon-et-cie",
  "title": "Donjon & Cie",
  "description": "Systeme FoundryVTT pour le jeu de role Donjon & Cie",
  "version": "14.0.0",
  "url": "https://www.uberwald.me/gitea/uberwald/fvtt-donjon-et-cie",
  "manifest": "https://www.uberwald.me/gitea/public/fvtt-donjon-et-cie/releases/download/latest/system.json",
  "download": "https://www.uberwald.me/gitea/uberwald/fvtt-donjon-et-cie/releases/download/latest/fvtt-donjon-et-cie.zip",
  "compatibility": {
    "minimum": "13",
    "verified": "14"
  },
  "authors": [
    {
      "name": "LeRatierBretonnien"
    }
  ],
  "esmodules": [
    "modules/donjon-et-cie-main.mjs"
  ],
  "languages": [
    {
      "lang": "fr",
      "name": "Francais",
      "path": "lang/fr.json"
    }
  ],
  "styles": [
    "styles/donjon-et-cie.css"
  ],
   "packs": [
    {
      "type": "Item",
      "label": "Equipement",
      "name": "equipment",
      "path": "packs/equipment",
      "system": "fvtt-donjon-et-cie",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "RollTable",
      "label": "Tables aléatoires",
      "name": "random-tables",
      "path": "packs/random-tables",
      "system": "fvtt-donjon-et-cie",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "JournalEntry",
      "label": "Aide du système",
      "name": "system-help",
      "path": "packs/system-help",
      "system": "fvtt-donjon-et-cie",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    }
  ],
  "documentTypes": {
    "Actor": {
      "employe": {
        "htmlFields": [
          "profil.objectifPersonnel",
          "notes",
          "gmnotes"
        ]
      },
      "pnj": {
        "htmlFields": [
          "description",
          "notes"
        ]
      }
    },
    "Item": {
      "trait": {
        "htmlFields": [
          "description",
          "notes"
        ]
      },
      "langue": {
        "htmlFields": [
          "description",
          "notes"
        ]
      },
      "capacite": {
        "htmlFields": [
          "description",
          "notes"
        ]
      },
      "sortilege": {
        "htmlFields": [
          "description",
          "notes"
        ]
      },
      "arme": {
        "htmlFields": [
          "description",
          "notes"
        ]
      },
      "armure": {
        "htmlFields": [
          "description",
          "notes"
        ]
      },
      "equipement": {
        "htmlFields": [
          "description",
          "notes"
        ]
      },
      "consommable": {
        "htmlFields": [
          "description",
          "notes"
        ]
      },
      "entrainement": {
        "htmlFields": [
          "description",
          "notes"
        ]
      }
    }
  },
  "primaryTokenAttribute": "sante.pv.value",
  "secondaryTokenAttribute": "profil.suspicion",
  "grid": {
    "distance": 5,
    "units": "m"
  }
}
